﻿
#boursedirect h2 {
    text-transform: uppercase;
    font-family: Montserrat-Bold;
    font-size: 40px;
    color: #383838;
    margin-bottom: 4%;
    margin-top: 4%;
}

#boursedirect .nav > li {
    position: relative;
    display: inline-block;
	background-color:#CCC;
}
#boursedirect  .nav-pills > li {
    float: none;
    font-size: 22px;
    font-weight: bold;
}

 #boursedirect iframe {
 
    margin-top: 4% !important;
	}



#boursedirect .tabcasablanca a 
 { 
   color:#363636 !important;
   text-transform: uppercase;
 }
 #boursedirect .tabcasablanca a:hover 
 { 
  color:#363636 !important;
    background:#e1e1e1;
 }
#boursedirect  .tabcasablanca.active a 
 {

  color:#fff !important;
   background:#5c5c5c;
 }
 

 
 
 
#boursedirect .tabparis a 
 { 
   color:#363636 !important;
   text-transform: uppercase;
 }
 #boursedirect .tabparis a:hover 
 { 
  color:#363636 !important;
    background:#e1e1e1;
 }
#boursedirect  .tabparis.active a 
 {

  color:#fff !important;
   background:#5c5c5c;
 }
 
 
 
.GBlocfirst-font-plus.col-md-12 {
    margin-top: 2%;
    text-align: center;
}
.GBlocfirst-font-plus.col-md-12 a {
    margin-top: 2%;
    text-align: center;
    background-image: url("../../../../PublishingImages/refonte_iam/FR/icones/flesh.gif");
	background-position: left center;
	background-repeat: no-repeat;
	color: #6b6b6b !important;
	padding-left:1%;
	text-transform:uppercase;
	    text-transform: uppercase;
    font-family: Montserrat-Bold;
   

}
.GBlocfirst-font-plus.col-md-12 a:hover {
  
	color: #6c6c6c !important;
	 transition: all 0.5s ease 0s;

}
/*************zakaria css****/
/*.tab-pane {

  

display: inline;

max-width: 800px !important;
max-height: 200px !important;
word-wrap: break-word;
}*/

